`<titlePage>` | (title page) contains the title page of a text, appearing within the front or back matter.
Attributes: |
`type` | classifies the title page according to any convenient typology.
| Datatype: CDATA
| Values: Any string, e.g. ``full'', ``half'', ``Series'', etc.
| Default: #IMPLIED
Note | This attribute allows the same element to be used for volume title pages, series title pages, etc., as well as for the `main' title page of a work.

Example

    <titlePage>
    <docTitle>
    <titlePart type=main>THOMAS OF
    Reading.</>
    <titlePart type=alt>
    OR,
    The sixe worthy yeomen
    of the West.</>
    </docTitle>
    <docEdition>Now the fourth time corrected and enlarged</docEdition>
    <byline>By T.D.</byline>
    <figure>
    <head>TP</head>
    <p>Thou shalt labor till thou returne to duste
    <figdesc>Printers Ornament used by TP</figdesc>
    </figure>
    <docImprint>
    Printed at <name type=place>London</name> for <name>T.P.</name>
    <date>1612.</date></docImprint>
    </titlePage>

Note
Tagset auxiliary tag set for common core features
Class front
Filename `teifron2`
Parents back front
Children byline docAuthor docDate docEdition docImprint docTitle epigraph figure imprimatur titlePart
Declaration

    <!ELEMENT titlePage     - O  (%m.tpParts;)+                     >
    <!ATTLIST titlePage          %a.global
              type               CDATA               #IMPLIED       >

See 7.5

Back to index